/* 产品与服务 */

#def-box{
    /* padding: 20px; */
}
/* 装备制造研发生产 Start */

.zbzzyfsc-wrap,.zyjsfw-wrap{
    display: flex;
    justify-content: space-between;
    margin-top: 41px;

}
.zbzzyfsc-tab,.zyjsfw-tab{
    width: 225px;
    padding-right: 4%;
    background-color: #f8f9fb;
}
.zbzzyfsc-tab div,.zyjsfw-tab div{
    font-size: 18px;
    color: #000;
    padding: 3px 20px;
    margin: 4px 0;
    background-color: #fff;
    line-height: 42px;
}
.zbzzyfsc-content,.zyjsfw-content{
    flex: 1;
}

/* 装备制造研发生产 End */

/* 专业技术服务 Start */


/* 专业技术服务 End */